.pager {
  float: right;
}

.pager li {
  float: left;
  padding-left: 2px;
  padding-right: 2px;
}

.page-community .field-name-field-main-links .ds-2col.entity.entity-field-collection-item .group-left {
  width: 60px !important;
}

.field-name-field-screenshot li.view-mode-grid_teaser {
  display: inline;
  margin-left: 12px;
  position: relative;
  width: 150px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  behavior: url(/sites/all/themes/geforce/js/PIE.htc);
}

#page #main-wrapper {
  background-color: #010101 !important;
  position: relative;
}

.view-mode-ops_teaser.ops-hover .view-display-id-ops {
  display: block;
  z-index: 99;
}

.latest-driver-heading {
  background-color: #202327;
  border: 1px solid #2C2E33;
  border-radius: 6px 6px 6px 6px;
  box-shadow: 2px 2px 0 #111111;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  behavior: url(/sites/all/themes/geforce/js/PIE.htc);
}

.latest-drivers-heading img {
  display: inline;
}
.latest-drivers-heading p.title {
  display: inline;
}

.node-promo .field-name-field-icon {
  width: 26px;
}
.node-promo .field-name-field-icon, .node-promo .field-name-field-header-text {
  display: inline !important;
  position: relative;
}

.view-whats-new .pager,.view-news .pager {
  position: relative;
}

.rssFeeds .contentBody a .btnRow div {
  float: left;
}
.rssFeeds .contentBody a .btnRow .rssText {
  padding-top: 20px;
}

.views-slideshow-pager-fields .views-slideshow-pager-field-item {
  display: inline !important;
}

body #page #header {
  position: relative;
}

body #page #header .region-header {
  filter: none !important;
}

body {
  position: relative;
  z-index: 1;
}
body #page {
  position: relative;
  z-index: 1;
}
body #page #main-wrapper {
  position: relative;
  z-index: 1;
}

#header {
  z-index: 3;
}
#header .region-header .block-search {
  background: url('../images/country_bg_repeat.png?1448356478') left top repeat-x;
}
#header .region-header .block-language-switcher {
  background: url('../images/country_bg_repeat.png?1448356478') left top repeat-x;
}
#header .region-header .block-language-switcher .content ul.language-switcher-link li {
  padding-left: 10px;
}
#header .region-header .block-language-switcher .content ul.language-switcher-link li span.language-link {
  margin: 0px;
}
#header .region-header .block-language-switcher .content ul.language-switcher-link li span.language-link span.icon-language-state {
  margin-bottom: 4px;
  margin-left: 2px;
}

.view-mode-ops_teaser {
  display: block;
  height: 36px;
  width: 268px;
}

.node-promo.view-mode-sidebar_teaser {
  z-index: 3;
}

.node-app.view-mode-ops_teaser {
  z-index: 3;
}

.view-mode-ops_teaser {
  background-color: #000;
}

ul.ops-list-split {
  display: inline !important;
}

.pager-first .pager-disabled {
  background-position: 0 -42px !important;
}

.pager-previous .pager-disabled {
  background-position: 0 -126px !important;
}

.pager-next .pager-disabled {
  background-position: 0 -112px;
}

.pager-last .pager-disabled {
  background-position: 0 -56px;
}

.pager-first a {
  background-position: 0 -28px;
}

.pager-previous a {
  background-position: 0 -84px;
}

.pager-last a {
  background-position-x: 0;
  background-position-y: -70px;
}

.pager-next a {
  background-position-x: 0;
  background-position-y: -98px;
}

.pager-first a, .pager-previous a, .pager-last a, .pager-next a, .pager-first .pager-disabled, .pager-previous .pager-disabled, .pager-next .pager-disabled, .pager-last .pager-disabled {
  background-image: url("../images/icons-paging-s67eda87a48.png");
}
